package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Mensaje;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface MensajeService {

	public List<Mensaje> obtenerTodos();

	public Mensaje obtenerID(Integer id);

	public void borrar(Mensaje entidad);

	public Mensaje suscribirActualizar(Mensaje entidad) throws BusinessException;

}